Source: libarchive-cpio-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libarchive-cpio-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libarchive-cpio-perl.git
Homepage: https://metacpan.org/release/Archive-Cpio
Testsuite: autopkgtest-pkg-perl

Package: libarchive-cpio-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: module for manipulations of cpio archives
 Archive::Cpio provides a few functions to read and write cpio files.
 .
 It allows one to read and write cpio files, to list, add, and remove
 elements, and to manipulate them on the fly.
